body
{
   width: 920px;
   margin: auto;
   margin-top: 20px;
   margin-bottom: 20px; 
   /*background-color: #010080;*/
   /*background-color: #455560;*/
   /*background-image: url("../images/fond2008_6.jpg");*/
   background-image: url("../images/ap2009.jpg");
   border: 2px solid #B3B3B3;
   font-family: Arial, Georgia, "Times New Roman", Times, serif;
   font-size: 14px;
}

#body1
{
   width: 800px;   
   margin-top: 60px;
   background-image: none;   
   background-color: #010080;
   border: 2px solid #B3B3B3;
   font-family: Arial, Georgia, "Times New Roman", Times, serif;
   font-size: 14px;
}

#body101
{
   background-image: url("../images/ap2009101.jpg");
   border: none;
   font-family: Arial, Georgia, "Times New Roman", Times, serif;
   font-size: 14px;
}

#body2
{
   background-image: url("../wanda/photos/fond2.jpg");   
   background-color: #010080;
   border: 2px solid #B3B3B3;
   font-family: Arial, Georgia, "Times New Roman", Times, serif;
   font-size: 14px;
}


/* L'en-tête */

#en_tete
{
   width:920px;
   height: 178px;
   /*background-image: url("../images/banniere2007.gif");*/
   background-image: url("../images/banniere201003.jpg");   
   background-repeat: no-repeat;
   margin-bottom: 2	px;
   }
 
#en_tete1
{
   width:920px;
   height: 178px;
   /*background-image: url("../images/banniere2007.gif");*/
   background-image: url("../images/banniere101.gif");   
   background-repeat: no-repeat;
   margin-bottom: 2	px;
   }
   
#en_tete2
{
   background-color: #FFFFFF;   
   background-repeat: no-repeat;
   margin-bottom: 2	px;
	}   
	
#en_tete3
{
   width:920px;
   height: 261px;
   background-image: url("../wanda/elincourt.jpg"); 
   background-repeat: no-repeat;
   margin-bottom: 2	px;
	}  
 
	
a img 
{
   border: none;
   }
   
a 
{
   text-decoration: none;
   } 

.a_droite
{
	/*clear : both;*/
	margin: 0px;
	margin-left: 500px;
	/*float: right;*/
	}   
  
#barre
{
   width: 100%;
   height: 100px;
   background-image: url("../images/barre_menu.jpg");  
}
  
#barre101
{
   width: 100%;
   height: 58px;
   background-image: url("../images/barre_menu101.jpg");      
}

a
{
   color: #000080;
   font-size: 16px; 
   font-weight: bold;
   }

a:hover, a:active, a:focus
{
   background-color: white;
   font-size: 16px;
   color: #B7282E;     
}

a:visited
{
  color: #B7282E;
  font-size: 16px;
}

#news a
{
  color: #000080;
  font-size: 12px;   
}

#news a:visited
{
  color: #B7282E; 
}

#news a:hover
{
  color: #B7282E; 
}
.a_droite a 
{
   text-decoration: underline;
   font-style : italic;
   }   

.encadre a
{
   color: #aa171d;
   text-align: center;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
   font-size: 15px;
   font-style: italic;
}

.img_centre p
/*, .img_centre a,  .img_centre2 a */
{
   color: #454545;
   text-align: center;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
   font-size: 18px;
   font-style: italic;
}

/*.img_centre2 a 
{
   color: black;
   text-align: center;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
   font-size: 14px;
   font-style: italic;
}
*/
.blanche  
{   
   color: #B7282E;
   background-color: white;
 }

 .haut_p
 {
   color: #B7282E;
   font-size: 15px; 
   margin: 0px;
   margin-left: 550px;   
   text-decoration: underline;
   font-style : italic;	
   }

/* Le conteneur */

#conteneur 
{
   width: 100%;
   height: 100%;
   padding: 0px;
   background-image: url("../images/barre_corps1.jpg"); 
   background-repeat: repeat-y;     
 
   /*background-color: white;*/ 
}

/* LES MENUS */

/* MENU MENU */

dl, dt, dd, ul, li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#menu {
	width: 920px;
	float: left;
    margin: 10px;
    padding: 0px;
	text-align: left;
	color: #000080;	
}

#menu1 ul
{
	list-style-position:inside;
	list-style-image: url("../images/logo/spiralemin.png"); 
	margin-left: 20px;
	width: 165px;
}

#menu1 {
	width: 165px;
	margin: 0px;
	margin-bottom: 10px;
    padding: 0px;
}

#menu2 {
	width: 165px;
	margin: 0px;
	margin-bottom: 10px;
    padding: 40px;
}

 
#menu1 dt {
	cursor: pointer;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left:3px;
	color:  #000080;
	/*font-size: 1em;*/
    font-size: 16px; 	
	font-weight: bold;
}

#wwwmenu1 dt a {
	padding-left:5px;
}

#menu1 dd {
	display: none;
	border: none;
}

#menu1 li a, #menu1 li a {
	/*font-size: 1em;*/
    font-size: 14px; 	
	font-weight: normal;		
}

#menu2 {
	width: 175px;
	margin: 0px;
	padding: 0px;
}

#menu2 ul
{
text-align: center;
width: 170px;    
}

/*menu 3*/

#menu3 ul
{
	list-style-position:inside;
	list-style-image: url("../images/logo/101min.jpg"); 
	margin-left: 20px;
	width: 165px;
} 

#menu3 {
	width: 165px;
	margin: 0px;
	margin-bottom: 10px;
    padding: 0px;
}
 
#menu3 dt {
	cursor: pointer;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left:3px;
	color:  #000080;
	/*font-size: 1em;*/
    font-size: 16px; 	
	font-weight: bold;
}

#wwwmenu3 dt a {
	padding-left:5px;
}

#menu3 dd {
	display: none;
	border: none;
}

#menu3 li a, #menu3 li a {
	/*font-size: 1em;*/
    font-size: 14px; 	
	font-weight: normal;		
}


#photos
{
text-align: center;
margin: 0px;
padding: 0px;
float: left;
}

#photos ul
{
text-align: center;
width: 175px; 
margin: 0px;
padding: 0px;
float: left;
}


/* MENU NEWS */

#news
{
	text-align : center;
	width: 45px;
    border: none;
    font-size: 12px; 	
	padding: 0px;
    margin: 0px;	
    margin-left: 5px;	
}

#news table
{
   border-collapse: collapse;  
   width: 200px;
}

#news tr
{
	text-align: left;
    height: 20px;
	border: 1px solid black;
}

#news td
{
	text-align: left;
    height: 20px; 
	border: 1px solid black;	
}

/* photos gauche*/

#photosgauche
{
	float: left;
	width: 175px;
    border: none;
    font-size: 12px; 	
	padding: 0px;
    margin: 0px;	
    margin-left: 5px;	
}
#photosgauche ul
{
	width: 175px; 
	margin: 0px;
	padding: 0px;
	float: left;
}

/* Le corps de la page */

#corps
{
   margin-left: 230px;
   margin-bottom: 0px;
   padding: 5px;
   color: black;
}

#corps2
{
   margin-left: 0px;
   margin-bottom: 0px;
   padding: 5px;
   color: black;
   background-color: #000000;
   /*background-color: #0000BF;*/
   border: 2px solid white;
}

#corps3
{
   margin-left: 0px;
   margin-bottom: 0px;
   padding: 0px;
   color: black;
   /*background-image: url("../images/fond2008_5.gif"); */     
   /*background-color: #A0A0A0;*/
   background-color: white;   
   border: 2px solid white;
}

#corps4
{
   margin-left: 0px;
   margin-bottom: 0px;
   padding: 5px;
   color: black;
   background-color: white;
   border: 2px solid white;   
}


.titre_bleu_breton
{
color: #074d92; 
}

.titre_rouge_malango
{
color: #B7282E; 
}

.javatexte
{
color: #B7282E; 
background-color: white;
text-align: center;
font-size: 25px;
font-weight: bold;
}

.titre_rouge_malango2
{
color: #B7282E; 
background-color: white;
text-align: center;
font-size: 20px;
font-weight: bold;
}

.bleu_breton
{
color: #074d92;  
font-size: 17px; 
font-weight: bold;
}

caption
{
   color: #aa171d;
   text-align: center;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
   font-size : 18px;
}

h1, h2, h3, h5
{
   /*color: #B3B3B3;*/
   text-align: center;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
}

h1
{
   text-decoration: underline;
   color: #074d92; 
}


h2
{
   color: #074d92;
}

h3
{
   color: black;
}

h4
{
   color: black;
}

h5
{
   font-size : 20px;
}

h6
{
   text-align: left;
   color: black;
   font-size : 15px;   
}

h7
{
   text-align: left;
   color: black;
   font-size : 12px;   
}

h8
{
   text-align: center;
   color: black;
   font-size : 12px;   
}
/* Le pied de page (qui se trouve tout en bas, en général pour les copyrights) */

#pied_de_page
{
   padding: 5px;
   text-align: center;
   color: black;
   clear: both;
   background-image: url("../images/barre_piedpage.jpg");    
}

#pied_de_page2
{
   padding: 5px;
   text-align: center;
   color: black;
   clear: both;
   background-color: white;
}

.imageflottante_gauche
{
	padding: 0px;
	margin: 0px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 0px;
	float: left;
	/*border: 1px solid #110091;*/
}

.separ
{
	padding: 0px;
	margin: 0px;
	margin-top: 8px;
	margin-left: 50px;
	margin-right: 50px;
	text-align: center;  
}

.separ2
{
	padding: 0px;
	margin: 0px;
	margin-top: 20px;
	margin-bottom: 15px;
	margin-left: 50px;
	margin-right: 50px;
	text-align: center;  
}

.miniature
{
	padding: 0px;
	margin: 0px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	float: left;
	/*text-align: center;*/
}

.imageflottante_gauche_encadre
{
	padding: 0px;
	margin: 0px;
	margin-left: 5px;
	margin-right: 5px;
	float: left;
	border: 2px solid #110091;
}


.imageflottante_droite
{
	padding: 0px;
	margin: 0px;
	padding-left: 5px;
	float: right;
}

.imageflottante_gauche
{
	padding: 0px;
	margin: 0px;
	padding-left: 5px;
	float: left;
}

.img_centre, .img_centre2,.centrer
{
	text-align: center;
	}
	


.saisie
{
	padding: 5px;
	margin: 0px;
	/*border: 2px solid #074d92;*/
	color: #074d92;
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	background-image: url("../images/fonds/water2.jpg");
    background-repeat: repeat-x;
}

	
.encadre
{
	padding: 5px;
	margin: 0px;
	border: 1px solid #aa171d;
	text-align: center;
}

.encadre p
{
	text-align: left;
}

.spacer
{
	clear: both;
}


 .strong
 {
	color: #0a5486;
 }
 
.grise ul, .blanche ul ,.grise2 ul, .blanche2 ul
{
   list-style-type: circle;
   padding: 0px;
   margin: 0px;
   margin-left: 15px;
   text-align: left;
   color: black;
}


.grise td, .blanche td ,.grise2 td ,.blanche2 td
{
   padding: 5px;
   margin: 0px;
   margin-left: 15px;
   /*text-align: left; marche pas à cause de la colonne des prix qui doit etre calée à droite : d'ou la classe prix et la classe intitule*/
   color: black;
}

.grise td, .blanche td 
{
   border-bottom: 1px solid black;
   height: 25px;
}

.prix
{
   text-align: right;	
}

.intitule
{
   text-align: left;	
}

.centre
{
   text-align: centre;	
}

.blanche, .blanche2
{
   background-color: white;
}

.grise,.grise2
{
   background-color: #f2f2f2;
}

.a_droite
{
	/*clear: both;*/
	width: 100px;
	/* text-align: right; marche pas!*/
}


.encadre table
{
   border-collapse: collapse; /* Les bordures du tableau seront collées (plus joli) */
}

.spirale
{
	width: 40px;
    border: none;
	background-color: white;
	padding: 0px;
    margin: 0px;	
}

.spirale2
{
	width: 40px;
    border: none;
	background-color: white;
    font-size: 15px;	
	padding: 0px;
    margin: 0px;	
}
.puce
{
	width: 30px;
	background-color: white;
	padding: 0px;
    margin: 0px;
	border: none;
}

.libpuce
{
   padding-right: 15px; /* Petite marge intérieure aux cellules pour éviter que le texte touche les bordures */
}

.avertissement
{
   width: 400px;
   padding: 5px;
   margin: 0px;
   margin-left: 200px;
   background-color: #f2f2f2;
   color: black;
   text-align: center;
   font-size: 15px;
   font-style: italic;
   border: 2px outset black;
} 


#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
